Error Code details
V-9-30-1299
Severity: Error 
Component: Installation Framework (including CPI) 
Message:
<product> is installed. Upgrading <product> directly to <product> <versions> is not supported. <product_map> First run the install<<product>> script to upgrade product to <product> <product> <versions> and then run install<[removed]

 

Veritas solutions
This UMI code does not yet have a Solution.Click here to issue a request for a Solution. 

 

User solutions
No user solutions yet.

 

Read and accept Terms of Service